@import url('https://fonts.googleapis.com/css?family=Roboto');
/*@import url('https://fonts.googleapis.com/css?family=Adamina');*/
body {
    width: 100%;
    max-width: 100%;
    margin: auto;
    text-aling: center;
    font-family: 'Roboto', sans-serif;
    color: #000;
}

    body.login-page {
        background: url('../images/background-login.jpg') no-repeat;
        background-size: 100%;
    }

.logo-icon {
    width: 30%;
    clear: both;
    float: left;
}

.menu {
    width: 70%;
    /*color:white;*/
    float: left;
    margin-top: 10px;
}

    .menu .Logout {
        text-align: right;
        margin-right: 115px;
    }

.multi-images {
    margin: 30px auto;
}

    .multi-images .col-md-3 {
        padding: 0;
    }

        .multi-images .col-md-3 img {
            width: 100%;
        }

.progress {
    margin-top: 40px;
}

.title {
    text-align: center;
}

.final-report {
    text-align: center;
}

.first-part {
    background-color: white;
}

.form-group {
    width: 50%;
}

.side-por {
    padding-right: 0px !important;
    padding-left: 0px !important;
}

.login-details {
    padding-right: 0px !important;
    padding-left: 0px !important;
    margin-top: 21px;
}

    .login-details .bdy {
        padding-right: 15px;
        padding-left: 75px;
        margin-top: 55px;
        height: 413px;
    }

.side-por .bdy {
    padding-right: 15px;
    padding-left: 40px;
    background-color: #3D6D81;
    height: 537px;
    opacity: 0.7;
    color: white;
}

.footer-text p {
    background: #DEE0DF;
    text-align: center;
    margin-top: 30px;
    padding: 10px;
    color: black !important;
    margin-bottom: 0;
}

.log-inn {
    margin-top: 25px;
}


.navbar-nav a {
    color: black;
}

.slide {
    padding: 0px !important;
}

    .slide img {
        width: 100%;
    }

.Logout button {
    color: white;
    background-color: #01AEF0;
    height: 28px;
    width: 85px;
    border: none;
    border-radius: 5px;
}

.Logout .glyphicon {
    float: left;
    top: 2px;
}

.bdy h1 {
    padding-top: 52px;
}

.log-inn > button:nth-child(5) {
    background-color: #6DAB24;
    color: white;
    border: none;
    border-radius: 5px;
    height: 35px;
    width: 100px;
    font-size: 18px;
}

.psw {
    margin-left: 35px;
}

    .psw a {
        color: black;
    }

.tow-sides {
    margin-top: 40px;
}

.login-details p {
    color: #909090;
    font-size: 13px;
}

.progress {
    height: 50px !important;
}

    .progress .skill {
        font: normal 25px "Open Sans Web";
        line-height: 50px;
        padding: 0;
        margin: 0 0 0 20px;
        text-transform: uppercase;
        color: #a7600e;
    }

        .progress .skill .val {
            float: right;
            font-style: normal;
            margin: 0 50% 0 0;
        }

.progress-bar {
    text-align: left;
    transition-duration: 3s;
}

.progress-status {
    text-align: center;
}

a.navbar-brand {
    height: auto;
}

.navbar-nav {
    position: absolute;
    right: 0;
    top: 70px;
}

.login {
    position: absolute;
    right: 0;
    top: 30px;
}

    .login .glyphicon {
        margin-right: 10px;
    }

nav.navbar {
    background-color: #fff;
    border-color: #fff;
}

    nav.navbar ul.navbar-nav li a {
        font-size: 18px;
    }

footer {
    height: 50px;
    background-color: #eee;
    text-align: center;
    font-weight: 700;
    /*position: absolute;*/
    bottom: 0px;
    width: 100%;
}

    footer span {
        line-height: 50px;
    }

.multi-images-section {
    text-align: center;
    height: 185px;
}

span.multi-images-caption {
    text-align: center;
    color: #fff;
    margin-left: auto;
    margin-right: auto;
    position: relative;
    top: 35%;
    transform: translateY(-50%);
    font-weight: 800;
    font-size: 21px;
}

.navbar {
    margin-bottom: 0;
}

.navbar-default .navbar-nav > li > a {
    color: #000;
}

body > header > nav > div > ul > li:nth-child(5) > a {
    padding-right: 0;
}

a.navbar-brand img {
    width: 100px;
}

.header-image.jumbotron {
    background-image: url("../images/first.jpg");
    color: #fff;
    text-align: center;
    font-size: 36px;
    border-radius: 0px;
}

.login a.btn-info {
    background-color: #01aef0;
    border-color: #01aef0;
}

.progress {
    background-color: #e5e5e5;
}

.bdy img {
    width: 100px;
}

#progressClient {
    color: #444;
}
.progress-item{
    padding: 0 20px;
}
.progress-summary{
    background: #f6f6f6;
    padding-bottom: 100px;
    padding-top: 30px;
    margin-top: 50px;
}

#progressClient h1{
    font-size: 56px;
    color: #000;
}

    #progressClient .progress {
        height: 30px !important;
    }

        #progressClient .progress .progress-bar {
            text-align: right;
            padding-top: 5px;
            padding-right: 3px;
        }

        #progressClient .progress .pb-value {
        }

    #progressClient #milestones-completed {
        height: 55px !important;
    }

        #progressClient #milestones-completed .progress-bar {
            background: #352063 !important;
            text-align: center;
            padding-top: 35px;
        }

.progress-overlay {
    background: url('../images/progress-bg.png') repeat-x;
    height: 100%;
    position: relative;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
}
.select-project{
    margin: 30px 0;
}
.select-project .input-group-addon {
    padding-left: 40px;
    padding-right: 40px;
    font-size: 20px;
    font-weight: 400;
    line-height: 1;
    color: #fff;
    text-align: center;
    background-color: #0092db;
    border: 1px solid #ccc;
    border-radius: 0px;
}
.select-project .form-control {
    height: auto;
    padding: 18px 12px;
    font-size: 20px;
    border-radius: 0px;
    border-left: none;
}
.btn-custom {
    background: #0092db;
    border-radius: 0px;
    border: none;
    border-bottom: 5px solid #00679a;
    font-weight: 600;
    padding: 18px 60px;
    font-size: 20px;
    letter-spacing: 3px;
    margin-top: 60px;
}
.milestone-item{
    margin: 50px 40px 20px 40px;
    color: #ccc;
}
.milestone-item p{
    color: #666;
}
.milestone-item::before{
    font-family: 'FontAwesome';
    content: "\f13a";
    position: absolute;
    left: 30px;
    color: #ccc;
}
.milestone-item-last{
    color: #ccc;
    margin-top: 50px;
}
.milestone-item.active, .milestone-item-last.active{
    color: #444;
}
.milestone-item.active::before{
    color: #352063;
}